MANCONV(1)

NAMA
manconv - mengubah halaman buku panduan dari satu pengkodean ke yang lain

RINGKASAN
manconv -f [from-code[:from-code...]] -t to-code [-dqhV] [filename]

DESKRIPSI
manconv mengubah sebuah halaman buku panduan dari satu pengkodean ke yang lain, seperti iconv. Tidak seperti iconv, ini dapat mencoba beberapa kemungkinan pengkodean masukan dalam urutan. Ini berguna untuk halaman buku panduan terpasang dalam direktori tanpa sebuah deklarasi pengkodean eksplisit, karena mereka mungkin berada dalam UTF-8 atau dalam sebuah set karakter legacy.

Jika sebuah deklarasi pengkodean ditemukan dalam baris pertama dari halaman buku panduan deklarasi itu memaksa pengkodean masukan apapun dispesifikasikan di baris perintah manconv. Deklarasi pengkodean memiliki bentuk berikut:

    '\" -*- coding: UTF-8 -*-

atau (jika preprosesor halaman buku panduan juga dideklarasikan):

    '\" t -*- coding: ISO-8859-1 -*-

PILIHAN

-f pengkodean, --from-code pengkodean
    Try each of encodings (a colon-separated list) in sequence as the input encoding. The default is to guess likely input encodings based on the file name.

-t pengkodean, --to-code pengkodean
    Ubah halaman buku panduan ke pengkodean.

-q, --quiet
    Jangan isukan pesan error ketika halaman tidak dapat diubah.

-d, --debug
    Tampilkan informasi penelusuran.

-h, --help
    Tampilkan sebuah pesan bantuan dan keluar.

-V, --version
    Tampilkan informasi versi.

LIHAT JUGA
iconv(1), man(1), man-recode(1)

PENGARANG
Colin Watson (cjwatson@debian.org).

BUGS
https://gitlab.com/man-db/man-db/-/issues
https://savannah.nongnu.org/bugs/?group=man-db